{
  "devDependencies": {
    "concurrently": "^9.2.1"
  },
  "scripts": {
    "dev": "concurrently -k -n BACKEND,FRONTEND -c blue,green \"DEBUG=* npm --prefix backend run dev\" \"npm --prefix frontend run dev\""
  }
}
